before updating GW7 to GW 8 I need to extend the eDir schema according to the documentation.

This probably means that I need to update the existing ConsoleOne on the GW-server from GW7 to the GW8 version to be able to extend the schema?

So the question is that can I administer GW7 with GW8 version of ConsoleOne if I'm not going to update all GW7 components to GW8?